| Home | Libraries | People | FAQ | More

## Struct template rebind

boost::interprocess::private_node_allocator::rebind

## Synopsis

    // In header: <boost/interprocess/allocators/private_node_allocator.hpp>

    template<typename T2>
    struct rebind {
      // types
      typedef private_node_allocator< T2, SegmentManager, NodesPerBlock > other;
    };

## Description

Obtains private_node_allocator from private_node_allocator